Subject: Re: bug#1305: All code that currently beeps should use visual bell instead

From: Stefan Monnier <[email-masked]>
Date: Sun, 18 Apr 2021 11:28:22 -0400

> I think, perhaps, introducing a new visible bell (across all
> significant system), that's considerably less intrusive than the ones we
> have today on GNU/Linux and Macos, might be an option.  And then
> defaulting to using that.

FWIW, I don't see what's "intrusive" about the "blink top and bottom lines of
the selected frame" which I currently see in GNU/Linux.

It may not be slick but it does the job and I don't find it intrusive.
Of course, I'm biased (I've used it for too many years), but it's
clearly less intrusive than the non-visual bell.

        Stefan